RubyGems Navigation menu

aws-sdk-rds 1.146.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.147.0 - July 01, 2022 (416 KB)
  2. 1.146.0 - May 06, 2022 (411 KB)
  3. 1.145.0 - April 29, 2022 (411 KB)
  4. 1.144.0 - April 20, 2022 (408 KB)
  5. 1.143.0 - April 15, 2022 (406 KB)
Show all versions (168 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b76621131447fd7e670c50ee88e674bf3da967b912e0571aafe381d48b43d9de

    Total downloads 64,956,975

    For this version 826,331

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: